import { z } from "zod";


export const UserFormValidation = z.object({
    email: z.string(),
    firstName: z.string(),
    lastName: z.string(),
    phone: z.string(),
    username: z.string(),
    roleId: z.number(),
});